Razvoj aplikacije za centralizovani e-banking - Functionality #4406
Functionality # 4400 (Closed): Pregovori sa bankama

Functionality # 4401 (Closed): Definisanje uslova saradnje sa bankama

Prikupljanje zahteva banaka
01/27/2026 02:35 PM - Aleksandar Holovka

Status: Closed Start date: 01/20/2026
Priority: Urgent Due date: 01/25/2026
Assignee: Vlado Rajkovi¢ % Done: 100%
Category: Razvoj Estimated time: 0.00 hour
Target version: Verzija 1.0.0 Spent time: 1.50 hour
Description

Prikupiti i dokumentovati zahteve banaka u vezi sa bezbedno$¢u, na¢inom razmene podataka i procesima autorizacije.

History

#1 - 01/27/2026 02:40 PM - Aleksandar Holovka

- % Done changed from 0 to 100

#2 - 01/27/2026 02:41 PM - Aleksandar Holovka

- Status changed from New to Finished

#3 - 01/27/2026 02:43 PM - Aleksandar Holovka

- Status changed from Finished to Closed
